@charset "UTF-8";
/* CSS Document */
/*-----------------

アカウント

-----------------*/
.account .inner{
	padding: 0 20px;
}
.account-table{
	width: 100%;
}
.account-table th{
	background: var(--gray);
	width: 20%;
}
.account-table td{
	background: var(--gray2);
	width: 80%;
}
.account-table th,
.account-table td{
	padding: 10px 15px;
	text-align: left;
	font-size: var(--txt-s);
}
.woocommerce-account .woocommerce-MyAccount-content{
	float: none;
	width: 100%;
}
.account-link{
	margin-top: 30px;
	display: block;
	padding: 0 10px;
	color: var(--red);
}
.order-item{
	justify-content: flex-start;
	align-items: flex-start;
	position: relative;
	margin-bottom: 20px;
	padding: 0 0 20px;
	border-bottom: solid 2px var(--gray);
}
.order-img{
	max-width: 245px;
}
.order-detail{
	width: calc(100% - 245px);
	padding-left: 20px;
}
.order-item .btnarea{
	position: absolute;
	top: 35%;
	right: 20px;
	margin: 0;
}
.account-orders__date{
	color: #6f6f6f;
	font-size: var(txt-ss);
}
.edit-account .btn{
	transition: .4s;
	cursor: pointer;
}
@media screen and (max-width:425px){
	.account .inner{
		padding: 0;
	}
	.account-table th, .account-table td{
		padding: 6px;
		font-size: var(--txt-ss);
	}
	.order-img{
		width: 100%;
		text-align: center;
		margin: 0 auto 15px;
	}
	.order-detail{
		padding: 0;
		width: 100%;
	}
	.order-item .btnarea{
		position: relative;
		top: auto;
		right: auto;
		margin: 20px auto 0;
	}
}
/*-----------------

ログインページ

-----------------*/
.loginarea{
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}
.loginarea .btn{
	max-width: 280px;
	margin: 30px auto 20px;
	transition: .4s;
	display: flex;
	cursor: pointer;
	width: 100%;
	text-align: center;
}
.pass-btn{
	cursor: pointer;
	text-decoration: underline;
}
.pass-btn:hover{
	opacity: 0.6;
}
.woocommerce form.login{
	border: none;
	padding: 0;
	margin: 40px auto;
	max-width: 500px;
}
.woocommerce form .form-row .input-text,
.woocommerce form .form-row select{
	background: var(--gray);
	border: none;
	padding: 10px 10px;
	font-size: var(--txt-s);
}
.woocommerce form .show-password-input, .woocommerce-page form .show-password-input{
	
}

